#----------------------------------------------------------------
# Generated CMake target import file for configuration "RelWithDebInfo".
#----------------------------------------------------------------

# Commands may need to know the format version.
set(CMAKE_IMPORT_FILE_VERSION 1)

# Import target "opencv_core" for configuration "RelWithDebInfo"
set_property(TARGET opencv_core APPEND PROPERTY IMPORTED_CONFIGURATIONS RELWITHDEBINFO)
set_target_properties(opencv_core PROPERTIES
  IMPORTED_IMPLIB_RELWITHDEBINFO "${_IMPORT_PREFIX}/x64/vc17/lib/opencv_core480.lib"
  IMPORTED_LOCATION_RELWITHDEBINFO "${_IMPORT_PREFIX}/x64/vc17/bin/opencv_core480.dll"
  )

list(APPEND _IMPORT_CHECK_TARGETS opencv_core )
list(APPEND _IMPORT_CHECK_FILES_FOR_opencv_core "${_IMPORT_PREFIX}/x64/vc17/lib/opencv_core480.lib" "${_IMPORT_PREFIX}/x64/vc17/bin/opencv_core480.dll" )

# Import target "opencv_flann" for configuration "RelWithDebInfo"
set_property(TARGET opencv_flann APPEND PROPERTY IMPORTED_CONFIGURATIONS RELWITHDEBINFO)
set_target_properties(opencv_flann PROPERTIES
  IMPORTED_IMPLIB_RELWITHDEBINFO "${_IMPORT_PREFIX}/x64/vc17/lib/opencv_flann480.lib"
  IMPORTED_LOCATION_RELWITHDEBINFO "${_IMPORT_PREFIX}/x64/vc17/bin/opencv_flann480.dll"
  )

list(APPEND _IMPORT_CHECK_TARGETS opencv_flann )
list(APPEND _IMPORT_CHECK_FILES_FOR_opencv_flann "${_IMPORT_PREFIX}/x64/vc17/lib/opencv_flann480.lib" "${_IMPORT_PREFIX}/x64/vc17/bin/opencv_flann480.dll" )

# Import target "opencv_imgproc" for configuration "RelWithDebInfo"
set_property(TARGET opencv_imgproc APPEND PROPERTY IMPORTED_CONFIGURATIONS RELWITHDEBINFO)
set_target_properties(opencv_imgproc PROPERTIES
  IMPORTED_IMPLIB_RELWITHDEBINFO "${_IMPORT_PREFIX}/x64/vc17/lib/opencv_imgproc480.lib"
  IMPORTED_LOCATION_RELWITHDEBINFO "${_IMPORT_PREFIX}/x64/vc17/bin/opencv_imgproc480.dll"
  )

list(APPEND _IMPORT_CHECK_TARGETS opencv_imgproc )
list(APPEND _IMPORT_CHECK_FILES_FOR_opencv_imgproc "${_IMPORT_PREFIX}/x64/vc17/lib/opencv_imgproc480.lib" "${_IMPORT_PREFIX}/x64/vc17/bin/opencv_imgproc480.dll" )

# Import target "opencv_ml" for configuration "RelWithDebInfo"
set_property(TARGET opencv_ml APPEND PROPERTY IMPORTED_CONFIGURATIONS RELWITHDEBINFO)
set_target_properties(opencv_ml PROPERTIES
  IMPORTED_IMPLIB_RELWITHDEBINFO "${_IMPORT_PREFIX}/x64/vc17/lib/opencv_ml480.lib"
  IMPORTED_LOCATION_RELWITHDEBINFO "${_IMPORT_PREFIX}/x64/vc17/bin/opencv_ml480.dll"
  )

list(APPEND _IMPORT_CHECK_TARGETS opencv_ml )
list(APPEND _IMPORT_CHECK_FILES_FOR_opencv_ml "${_IMPORT_PREFIX}/x64/vc17/lib/opencv_ml480.lib" "${_IMPORT_PREFIX}/x64/vc17/bin/opencv_ml480.dll" )

# Import target "opencv_plot" for configuration "RelWithDebInfo"
set_property(TARGET opencv_plot APPEND PROPERTY IMPORTED_CONFIGURATIONS RELWITHDEBINFO)
set_target_properties(opencv_plot PROPERTIES
  IMPORTED_IMPLIB_RELWITHDEBINFO "${_IMPORT_PREFIX}/x64/vc17/lib/opencv_plot480.lib"
  IMPORTED_LOCATION_RELWITHDEBINFO "${_IMPORT_PREFIX}/x64/vc17/bin/opencv_plot480.dll"
  )

list(APPEND _IMPORT_CHECK_TARGETS opencv_plot )
list(APPEND _IMPORT_CHECK_FILES_FOR_opencv_plot "${_IMPORT_PREFIX}/x64/vc17/lib/opencv_plot480.lib" "${_IMPORT_PREFIX}/x64/vc17/bin/opencv_plot480.dll" )

# Import target "opencv_dnn" for configuration "RelWithDebInfo"
set_property(TARGET opencv_dnn APPEND PROPERTY IMPORTED_CONFIGURATIONS RELWITHDEBINFO)
set_target_properties(opencv_dnn PROPERTIES
  IMPORTED_IMPLIB_RELWITHDEBINFO "${_IMPORT_PREFIX}/x64/vc17/lib/opencv_dnn480.lib"
  IMPORTED_LOCATION_RELWITHDEBINFO "${_IMPORT_PREFIX}/x64/vc17/bin/opencv_dnn480.dll"
  )

list(APPEND _IMPORT_CHECK_TARGETS opencv_dnn )
list(APPEND _IMPORT_CHECK_FILES_FOR_opencv_dnn "${_IMPORT_PREFIX}/x64/vc17/lib/opencv_dnn480.lib" "${_IMPORT_PREFIX}/x64/vc17/bin/opencv_dnn480.dll" )

# Import target "opencv_features2d" for configuration "RelWithDebInfo"
set_property(TARGET opencv_features2d APPEND PROPERTY IMPORTED_CONFIGURATIONS RELWITHDEBINFO)
set_target_properties(opencv_features2d PROPERTIES
  IMPORTED_IMPLIB_RELWITHDEBINFO "${_IMPORT_PREFIX}/x64/vc17/lib/opencv_features2d480.lib"
  IMPORTED_LOCATION_RELWITHDEBINFO "${_IMPORT_PREFIX}/x64/vc17/bin/opencv_features2d480.dll"
  )

list(APPEND _IMPORT_CHECK_TARGETS opencv_features2d )
list(APPEND _IMPORT_CHECK_FILES_FOR_opencv_features2d "${_IMPORT_PREFIX}/x64/vc17/lib/opencv_features2d480.lib" "${_IMPORT_PREFIX}/x64/vc17/bin/opencv_features2d480.dll" )

# Import target "opencv_imgcodecs" for configuration "RelWithDebInfo"
set_property(TARGET opencv_imgcodecs APPEND PROPERTY IMPORTED_CONFIGURATIONS RELWITHDEBINFO)
set_target_properties(opencv_imgcodecs PROPERTIES
  IMPORTED_IMPLIB_RELWITHDEBINFO "${_IMPORT_PREFIX}/x64/vc17/lib/opencv_imgcodecs480.lib"
  IMPORTED_LOCATION_RELWITHDEBINFO "${_IMPORT_PREFIX}/x64/vc17/bin/opencv_imgcodecs480.dll"
  )

list(APPEND _IMPORT_CHECK_TARGETS opencv_imgcodecs )
list(APPEND _IMPORT_CHECK_FILES_FOR_opencv_imgcodecs "${_IMPORT_PREFIX}/x64/vc17/lib/opencv_imgcodecs480.lib" "${_IMPORT_PREFIX}/x64/vc17/bin/opencv_imgcodecs480.dll" )

# Import target "opencv_videoio" for configuration "RelWithDebInfo"
set_property(TARGET opencv_videoio APPEND PROPERTY IMPORTED_CONFIGURATIONS RELWITHDEBINFO)
set_target_properties(opencv_videoio PROPERTIES
  IMPORTED_IMPLIB_RELWITHDEBINFO "${_IMPORT_PREFIX}/x64/vc17/lib/opencv_videoio480.lib"
  IMPORTED_LOCATION_RELWITHDEBINFO "${_IMPORT_PREFIX}/x64/vc17/bin/opencv_videoio480.dll"
  )

list(APPEND _IMPORT_CHECK_TARGETS opencv_videoio )
list(APPEND _IMPORT_CHECK_FILES_FOR_opencv_videoio "${_IMPORT_PREFIX}/x64/vc17/lib/opencv_videoio480.lib" "${_IMPORT_PREFIX}/x64/vc17/bin/opencv_videoio480.dll" )

# Import target "opencv_calib3d" for configuration "RelWithDebInfo"
set_property(TARGET opencv_calib3d APPEND PROPERTY IMPORTED_CONFIGURATIONS RELWITHDEBINFO)
set_target_properties(opencv_calib3d PROPERTIES
  IMPORTED_IMPLIB_RELWITHDEBINFO "${_IMPORT_PREFIX}/x64/vc17/lib/opencv_calib3d480.lib"
  IMPORTED_LOCATION_RELWITHDEBINFO "${_IMPORT_PREFIX}/x64/vc17/bin/opencv_calib3d480.dll"
  )

list(APPEND _IMPORT_CHECK_TARGETS opencv_calib3d )
list(APPEND _IMPORT_CHECK_FILES_FOR_opencv_calib3d "${_IMPORT_PREFIX}/x64/vc17/lib/opencv_calib3d480.lib" "${_IMPORT_PREFIX}/x64/vc17/bin/opencv_calib3d480.dll" )

# Import target "opencv_highgui" for configuration "RelWithDebInfo"
set_property(TARGET opencv_highgui APPEND PROPERTY IMPORTED_CONFIGURATIONS RELWITHDEBINFO)
set_target_properties(opencv_highgui PROPERTIES
  IMPORTED_IMPLIB_RELWITHDEBINFO "${_IMPORT_PREFIX}/x64/vc17/lib/opencv_highgui480.lib"
  IMPORTED_LOCATION_RELWITHDEBINFO "${_IMPORT_PREFIX}/x64/vc17/bin/opencv_highgui480.dll"
  )

list(APPEND _IMPORT_CHECK_TARGETS opencv_highgui )
list(APPEND _IMPORT_CHECK_FILES_FOR_opencv_highgui "${_IMPORT_PREFIX}/x64/vc17/lib/opencv_highgui480.lib" "${_IMPORT_PREFIX}/x64/vc17/bin/opencv_highgui480.dll" )

# Import target "opencv_objdetect" for configuration "RelWithDebInfo"
set_property(TARGET opencv_objdetect APPEND PROPERTY IMPORTED_CONFIGURATIONS RELWITHDEBINFO)
set_target_properties(opencv_objdetect PROPERTIES
  IMPORTED_IMPLIB_RELWITHDEBINFO "${_IMPORT_PREFIX}/x64/vc17/lib/opencv_objdetect480.lib"
  IMPORTED_LOCATION_RELWITHDEBINFO "${_IMPORT_PREFIX}/x64/vc17/bin/opencv_objdetect480.dll"
  )

list(APPEND _IMPORT_CHECK_TARGETS opencv_objdetect )
list(APPEND _IMPORT_CHECK_FILES_FOR_opencv_objdetect "${_IMPORT_PREFIX}/x64/vc17/lib/opencv_objdetect480.lib" "${_IMPORT_PREFIX}/x64/vc17/bin/opencv_objdetect480.dll" )

# Import target "opencv_video" for configuration "RelWithDebInfo"
set_property(TARGET opencv_video APPEND PROPERTY IMPORTED_CONFIGURATIONS RELWITHDEBINFO)
set_target_properties(opencv_video PROPERTIES
  IMPORTED_IMPLIB_RELWITHDEBINFO "${_IMPORT_PREFIX}/x64/vc17/lib/opencv_video480.lib"
  IMPORTED_LOCATION_RELWITHDEBINFO "${_IMPORT_PREFIX}/x64/vc17/bin/opencv_video480.dll"
  )

list(APPEND _IMPORT_CHECK_TARGETS opencv_video )
list(APPEND _IMPORT_CHECK_FILES_FOR_opencv_video "${_IMPORT_PREFIX}/x64/vc17/lib/opencv_video480.lib" "${_IMPORT_PREFIX}/x64/vc17/bin/opencv_video480.dll" )

# Import target "opencv_tracking" for configuration "RelWithDebInfo"
set_property(TARGET opencv_tracking APPEND PROPERTY IMPORTED_CONFIGURATIONS RELWITHDEBINFO)
set_target_properties(opencv_tracking PROPERTIES
  IMPORTED_IMPLIB_RELWITHDEBINFO "${_IMPORT_PREFIX}/x64/vc17/lib/opencv_tracking480.lib"
  IMPORTED_LOCATION_RELWITHDEBINFO "${_IMPORT_PREFIX}/x64/vc17/bin/opencv_tracking480.dll"
  )

list(APPEND _IMPORT_CHECK_TARGETS opencv_tracking )
list(APPEND _IMPORT_CHECK_FILES_FOR_opencv_tracking "${_IMPORT_PREFIX}/x64/vc17/lib/opencv_tracking480.lib" "${_IMPORT_PREFIX}/x64/vc17/bin/opencv_tracking480.dll" )

# Commands beyond this point should not need to know the version.
set(CMAKE_IMPORT_FILE_VERSION)
